/* Basic stuff */

body {
	height: 98.2vh;
	background: linear-gradient(black, grey, black);
        color: white;
}
h1, h2, h3, h4, h5, h6 { font-family: arial; }
a { color: #0fadfc; text-decoration: none; }
a:hover { text-decoration: underline; }
.container {
	width: 830px;
	margin: auto;
	padding-top: 100px;
}
td { border: 1px solid white; padding: 5px; }

/* Main box */

.box {
	padding: 5px;
	width: 600px;
	border: 3px solid white;
	float: right;
	background-color: black;
	min-height: 500px;
	border-radius: 0px 0px 10px 10px;
}
.box-top { background-color: white; float: right; border: 3px solid white; color: black; width: 608px; padding: 1px; font-family: arial;
	border-radius: 10px 10px 0px 0px;
}

/* Navigation */

.nav {
	float: left;
	width: 200px;
	border: 3px solid white;
	padding-top: 5px;
	height: 100%;
	background-color: black;
	min-height: 500px;
	border-radius: 10px 10px 10px 10px;
}
.nav a { color: black; }
.nav-title { font-family: freemono; }
.a { background-color: darkgrey; width: 100%; }
.b { background-color: lightgrey; width: 100%; }

/* Heading */
/* write code here */
